.version.gallery /* version checker */
{
	color: #0000E1;
	background-color: #401A80;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 577px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#ppu5053
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 11px;
}

#pu5053
{
	width: 0.01px;
	margin-left: 12px;
}

#u5053
{
	z-index: 25;
	width: 60px;
	min-height: 60px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3847
{
	z-index: 2;
	width: 216px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 131px;
}

#u5035
{
	z-index: 4;
	min-height: 604px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u5035-bw
{
	z-index: 4;
	min-height: 604px;
}

#u5039
{
	z-index: 5;
	width: 60px;
	min-height: 64px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 101px;
	left: 1012px;
}

#pu5041
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 94px;
	margin-left: 1112px;
}

#u5041
{
	z-index: 6;
	width: 60px;
	min-height: 64px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u5043
{
	z-index: 7;
	width: 60px;
	min-height: 64px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 7px;
	position: relative;
}

#u5045
{
	z-index: 8;
	width: 60px;
	min-height: 64px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 15px;
	position: relative;
}

#u5047
{
	z-index: 9;
	width: 60px;
	min-height: 64px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 15px;
	position: relative;
}

#pu3917
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 603px;
	margin-left: -47px;
}

#u3917
{
	z-index: 10;
	min-height: 61px;
	padding-bottom: 11px;
}

#u3918-6
{
	z-index: 11;
	width: 405px;
	min-height: 56px;
	margin-right: -10000px;
	margin-top: 5px;
	left: -19px;
}

#u3918-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 56px;
	width: 405px;
	margin: 5px -10000px 0px 0px;
}

#u3918-6:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 56px;
	width: 405px;
	margin: 5px -10000px 0px 0px;
}

#u3917-bw
{
	z-index: 10;
	min-height: 61px;
}

#u3919-7
{
	z-index: 17;
	width: 444px;
	min-height: 28px;
	margin-right: -10000px;
	margin-top: 36px;
	left: 3px;
}

#u3919-7:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 444px;
	margin: 36px -10000px 0px 0px;
}

#u3919-7:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 444px;
	margin: 36px -10000px 0px 0px;
}

#u3919-7.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 444px;
	margin: 36px -10000px 0px 0px;
}

#u3920
{
	z-index: 24;
	width: 686px;
	height: 15px;
	margin-right: -10000px;
	margin-top: 30px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -603px;
}

